Subject: Re: Anvils

From: [email-masked] (Kevin Martinez)
Date: Tue, 9 Nov 1993 18:17:19 GMT

In <[email-masked]> [email-masked] (Doug Ayen) writes:

>A 100# anvil, in my experience, is worth about 100-140 dollars. That's if it
>is in good shape. The person you encountered is an antique tool dealer. Do 
>not deal with him! If people don't buy those anvils from him, he will 
>come to his senses and price them according to their true value. Or lose 
>his shirt. 

>Go to used machine-tool shops and ask around. Check out any local flea 
markets. Be on the lookout for barn sales and old factory auctions. This is 
how you 
>can find cheap anvils. Trust me, I've procured/reconditioned/resold about 10 
>in the last four years.

>--doug

You can also MAKE one out of old railroad track, a cutting torch, a good 
grinder and some time. Warning: Do not use railroad track that is in current 
use by trains <disclaimer>. 

I made one like this and I am extremely happy with it. I think if more people 
had anvils, they might be less likely to beat their wives and kids as well. 
-- 
The Lottery is a Tax on those who can't do Math!
                               - heard on UseNet
Kevin Martinez
[email-masked]

---

From: [email-masked] (David Hoopes)
Date: 10 Nov 93 13:07:32 GMT

[email-masked] (R.C. Jones) writes:

>Where does one find a piece of railroad track??

Watch for the crews coming through repairing track.  They will often leave
old pieces laying off to the side.  The hard part is finding a piece small
enough to move. 

-- 
---------------------------------------------------------------------
David Hoopes                              Exabyte Corp.
[email-masked]                       11100 W 82nd St.          
Voice: (913) 492-6002 x3323               Lenexa, Ks  66214

---

From: [email-masked] ([email-masked] (Greg Young))
Date: 12 Nov 1993 15:39:12 GMT

>had anvils, they might be less likely to beat their wives and kids as well. 

Kevin,

Would you share some tips on how to best accomplish the track to anvil
conversion?

I have this chunk of big railroad track (wife's uncle is retired from
the railroad, long story) but I haven't tackled it yet because I'm 
not sure of the best way to go about it.  Obviously the top needs
flattening (this is unused track) and the sides made perpendicular
to the top.  I'm not sure what other modifications are practical, 
but it sure would be nice to have a horn.

Has anybody written "How to Make an Anvil from Railroad Track for
Those Who are Too Cheap to Spring for a Real Anvil"?

Thanks,

Greg
[email-masked]

---

From: [email-masked] (Richard Tweedie)
Date: Fri, 12 Nov 1993 20:20:47 GMT

>Those Who are Too Cheap to Spring for a Real Anvil"?

My brother made me (~80 lb) anvil for christmas one year.  He started
with 4" square scrap steel, welding a shorter section underneath the 
top.  The rest of the procedure whould probably work on the railroad
track.  He roughed out the anvil heel and horn with a cutting torch.
Then a body grinder with a COARSE disk, followed by finer disks.  Came
out great.  He was going to use hard surfacing rod on the top, but
ran out of time.  It is hard enough in any case.

Rich Tweedie

---

From: [email-masked] (Kevin Martinez)
Date: Sat, 13 Nov 1993 01:34:47 GMT

In <[email-masked]> [email-masked] (Richard Tweedie) 

>Rich Tweedie

Essentially, this is all I did except I watched alot of coyote and roadrunner 
cartoons first to make a sketch of the anvil from.( there always seems to be 
one dropping off a cliff on that show)  In addition, I went to the hardware 
store looking for anvils to copy and found out I liked the cartoon version 
better. I used a makita 5" high speed grinder to finish the torch cutting 
marks and couldn't stop until I had the whole thing polished. I intended to 
cut some holes in the bas so I could bolt it down but it proved heavy enough 
not to need this. A good coat of oil has kept it rust free for two years now. 
Pictures anyone? 
-- 
The Lottery is a Tax on those who can't do Math!
                               - heard on UseNet
Kevin Martinez
[email-masked]

---

From: [email-masked] (Steve Gaudio)
Date: 14 Nov 1993 01:53:33 GMT

>one dropping off a cliff on that show)  In addition, I went to the hardware 

I wonder what kind of quantity discount Wyle E. Coyote (genius) got from
Acme. Call their studios to see if there's surplus.

-steve.

---

From: [email-masked] (Kevin Martinez)
Date: Sun, 14 Nov 1993 04:17:50 GMT

In <[email-masked]> [email-masked] (Steve Gaudio) 

>-steve.

I understand that there are piles of anvils for the taking at the base of 
certain cliffs. If only I knew which state to start looking in!   ;^) 
 
-- 
File not found
Loading something similar...
GS/M -d+(-) -p+(-) c++ l+ u e+ m---(*) s++/++ n+(--) h f+ g++(-) w+ t- r++ y?
GCS/O d- -p+ c+ !l u+ e+ m+ s++/ !n(---) h f+ g+ w+++ t+ r(-) y?

---

From: [email-masked]
Date: 15 Nov 93 15:39:37 GMT

>>use by trains <disclaimer>. 

Where can I get a piece of track?  Since you pointed out that I shouldn't
use anything currently
in use...
Are there scrap yards that carry track?  Can I call a train yard and ask
for scrap?  Tell me
where to go :-}   (I'm in Cincinnati)
   Thanks,
       Brian

---

From: [email-masked] (Phillip Jackson)
Date: Tue, 16 Nov 1993 15:27:51 GMT

: >[email-masked]
:  
: Now, you have got me curious.  Exactly what constitutes an "anvil?"
: My local scrap yard sold me a 1 foot piece of 12x12" I beam with
: 1" web thickness for about $20 (20 cents per pound).  I stand it
: on its side, edge or end depending on what I am doing.  Is this
: an "anvil?"  It suits my purposes, and is a lot cheaper than the
: prices quoted here for "real" anvils.
:  
: ..Richard E+17
:  
Richard,

I don't know if there's any official designation.  I think what you describe
is a piece of steel you are -using as an anvil-.  I do that too, but having
olwned a -real- anvil of traditional shape, I would never confuse the
things.  A -real-anvil has more uses than banking something flat on a hard
surface.  The horn allows stretching and curving forms and the hardy hole
accepts shaping forms and cut off tools.  A -real- anvil has a hard table
for hammer work and a soft table for cut off work, etc.  

PS Make that -banking- in line 4 -banging-.  Internet is hell on editing.

Phill
-- 
                                             [email-masked]

---

From: [email-masked] ()
Date: 18 Nov 1993 14:12:19 GMT

Richard> Now, you have got me curious.  Exactly what constitutes an "anvil?"
Richard> My local scrap yard sold me a 1 foot piece of 12x12" I beam with
Richard> 1" web thickness for about $20 (20 cents per pound).  I stand it
Richard> on its side, edge or end depending on what I am doing.  Is this
Richard> an "anvil?"  It suits my purposes, and is a lot cheaper than the
Richard> prices quoted here for "real" anvils.

  I do not recall the "technical" definition of an anvil. I
think it is something like "a serface which is struck by a..."
I would/do call the I-beem an anvil.  The only problem I have
found when using an I-beem is that it tends to flex when you
tend to get serious.

  As a note, when I was hunting around for anvils about 5 to
10 years ago, the price range was generally $0.50-$0.75# for
beat-to-hell, about $1.00-$1.50# for old-and-true, and $2.00+#
for brand-new-brand-name.  I don't think that the prices have
changed all that much.  I paid $500 for my 350# PW anvil which
is an estimated 150 years old.  Works fine, and doesnt move
when I'm knocking around the big stuff...

  EBo --